org.codehaus.groovy.classgen.asm

## Interface WriterControllerFactory

All Known Implementing Classes:
  StaticTypesWriterControllerFactoryImpl

    public interface WriterControllerFactory

A non static factory to get alternative writer controller to be stroed in the meta data

### Method Summary

Methods
`WriterController` `makeController(WriterController normalController)`

### Method Detail

#### makeController

    WriterController makeController(WriterController normalController)